=== debian/control ===
Source: jolicloud-webapp-mog
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-mog
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: https://mog.com/api/platform/landing/chrome
Description: Jolicloud web application for MOG
 The MOG web site running in a simple Jolicloud window.
